"TOTAL SINCE %@" = "TOTALT SIDEN %@";
"Full Duplex" = "Fuld dupleks";
"Half Duplex" = "Halv dupleks";
"Name" = "Navn";
"Connecting…" = "Opretter forbindelse…";
"NOT CONNECTED" = "IKKE TILSLUTTET";
"Configurations" = "Konfigurationer";
"DHCP" = "DHCP";
"Network" = "Netværk";
"DNS" = "DNS";
"SNR" = "SNR";
"Download" = "Hent";
"Turn Wi-Fi On" = "Slå Wi-Fi til";
"PEAK" = "Spidser";
"Noise" = "Støj";
"PROCESSES" = "PROCESSER";
"Connection Speed" = "Hastighed";
"Channel" = "Kanal";
"Renew DHCP Lease" = "Forny DHCP Lease";
"Media Subtype" = "Medieundertype";
"Copy Address" = "Kopier adresse";
"HARDWARE" = "HARDWARE";
"Connected" = "Tilsluttet";
"NETWORK" = "NETVÆRK";
"Upload" = "Overfør";
"Turn Wi-Fi Off" = "Slå Wi-Fi fra";
"RSSI" = "RSSI";
"AIRPORT" = "AIRPORT";
"Transmit Rate" = "Overførselshastighed";
"Disconnecting…" = "Afbryder forbindelse…";
"Link Speed" = "Koblingshastighed";
"10baseTX" = "10baseTX";
"Media Options" = "Medieindstillinger";
"Location" = "Lokalitet";
"IP" = "IP";
"Disconnect" = "Afbryd";
"MAC" = "MAC";
"TCP/IP & DNS" = "TCP/IP & DNS";
"%li dBm" = "%li dBm";
"Authenticating…" = "Godkender…";
"100baseTX" = "100baseTX";
"Connect" = "Tilslut";
"Reset Totals" = "Nulstil total";
"Public IP" = "Offentlig";
"1000baseT/UTP" = "1000baseT/UTP";
"Refresh" = "Opdater";
"Subnet Mask" = "Subnetmaske";
"Unknown" = "Ukendt";
"Time Connected" = "Tilslutningstid";
"Hide This Connection" = "Skjul denne forbindelse";
"Router" = "Router";
"Flow Control" = "Flow-control";


// Unlocalized strings



// Modified strings

